#controls_form {
    float: left;
}
#house {
    float: left;
    opacity: 0;
    position: relative;
    width: 70%;
    margin: 0 auto;
}

#house img {
    position: absolute;
    width: 100%;
    left: 0;
    top: 0;
    transition: opacity 0.5s ease;
    -webkit-transition: opacity 0.5s ease;
    -moz-transition: opacity 0.5s ease;
    -o-transition: opacity 0.5s ease;
}

#house img.hidden {
    opacity: 0;
}

#percents {
    float: left;
}

#calculatorModal {
    -webkit-font-smoothing: antialiased;
}

#calculatorModal #sec-construct {
    padding: 50px 0;
}

#calculatorModal .modal-dialog .modal-content {
    background: #98d5d9;
}
#calculatorModal .modal-dialog {
  width: 100%;
  max-width: 1280px;
  margin: auto auto;
  padding: 0;
}

#calculatorModal .modal-content {
  height: auto;
  border-radius: 0;
}

#calculatorModal #sec-construct .calc-ee {
    bottom: auto;
}

#calculatorModal .modal-header .close {
    color: #fff;
}

#calculatorModal .more-btn {
    width: 100%;
    max-width: 200px;
    height: 50px;
    border-radius: 25px;
    border: 2px solid #e24301;
    font-size: 1.125em;
    color: #e24301;
    font-weight: 500;
    text-transform: uppercase;
    background: 0 0;
    text-align: center;
    line-height: 50px;
    margin: 0 auto;
    margin-top: 50px;
    display: block;
}
